Skip to main content
PATCH
Update the guided setup of an app

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Body

application/json
status
enum<string>
Available options:
not_started,
in_progress,
completed,
dismissed
Example:

"in_progress"

skipped
enum<string>[]
Available options:
competitors,
keywords,
countries
Example:
countriesReviewed
boolean
Example:

true

selectedMarkets
string[]
Required array length: 1 - 50 elements
Example:

Response

200 - application/json

The response is of type object.